VARKON Version 1.15 1997-10-24

> ## cre_win - Function

> Create window
> Description
> Creates a dialogue or view window.
> Syntax
> cre_win(pos, width, height, title, type)

> VECTOR | pos;
> FLOAT | width;
> FLOAT | height;
> STRING | title*132;
> INT | type;

> Principal parameters

> pos | - Upper left corner in screen coordinates
> width | - Horisontal size in pixels
> height | - Vertical size in pixels
> title | - Title text to display in window frame

> Optional parameters

> type | - 0 = Dialogue window, 1 = View window. Default = 0.

> Return value
> An INT holding the window id of the new window.

VARKON Homepage | Index